GET /whatsapp/template-library

A pre-approved Template Library template by exact name (null when none)

GET
/whatsapp/template-library

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

name*string

Exact name

language?string

Language

Response Body

{template}

application/json
  1. response
template?|null
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/template-library?accountId=string&name=string'
Example Response
{  "template": {}}